Bug 1497161 - [abrt] ibus: _g_log_abort(): ibus-daemon killed by SIGTRAP
Summary: [abrt] ibus: _g_log_abort(): ibus-daemon killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: fujiwara
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b1b2eaeb65b9fde1eacafaeab82...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-29 10:56 UTC by Mike FABIAN
Modified: 2018-11-30 20:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 20:50:21 UTC


Attachments (Terms of Use)
File: backtrace (22.18 KB, text/plain)
2017-09-29 10:56 UTC, Mike FABIAN
no flags Details
File: cgroup (210 bytes, text/plain)
2017-09-29 10:56 UTC, Mike FABIAN
no flags Details
File: core_backtrace (11.65 KB, text/plain)
2017-09-29 10:56 UTC, Mike FABIAN
no flags Details
File: cpuinfo (809 bytes, text/plain)
2017-09-29 10:56 UTC, Mike FABIAN
no flags Details
File: dso_list (2.54 KB, text/plain)
2017-09-29 10:56 UTC, Mike FABIAN
no flags Details
File: environ (1.52 KB, text/plain)
2017-09-29 10:56 UTC, Mike FABIAN
no flags Details
File: limits (1.29 KB, text/plain)
2017-09-29 10:56 UTC, Mike FABIAN
no flags Details
File: maps (12.16 KB, text/plain)
2017-09-29 10:56 UTC, Mike FABIAN
no flags Details
File: open_fds (135 bytes, text/plain)
2017-09-29 10:56 UTC, Mike FABIAN
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-09-29 10:56 UTC, Mike FABIAN
no flags Details
File: var_log_messages (506 bytes, text/plain)
2017-09-29 10:56 UTC, Mike FABIAN
no flags Details

Description Mike FABIAN 2017-09-29 10:56:06 UTC
Version-Release number of selected component:
ibus-1.5.16-11.fc27

Additional info:
reporter:       libreport-2.9.2
backtrace_rating: 4
cmdline:        /usr/bin/ibus-daemon -r --xim
crash_function: _g_log_abort
executable:     /usr/bin/ibus-daemon
journald_cursor: s=6ac60a6a933b4b7291e0e54c35b1fedf;i=2597;b=8f7a901b18e24c9d9e4fa5c2b272409e;m=265b96fdbe;t=55a51ccc6a2d9;x=c4bbc2be5bb26618
kernel:         4.13.3-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 _g_log_abort at gmessages.c:554
 #1 g_log_default_handler at gmessages.c:3051
 #4 ik_source_read_some_events at inotify-kernel.c:157
 #5 ik_source_read_all_the_events at inotify-kernel.c:173
 #6 ik_source_dispatch at inotify-kernel.c:250
 #10 g_main_context_iteration at gmain.c:3947
 #11 glib_worker_main at gmain.c:5742
 #12 g_thread_proxy at gthread.c:784

Potential duplicate: bug 1428636

Comment 1 Mike FABIAN 2017-09-29 10:56:13 UTC
Created attachment 1332350 [details]
File: backtrace

Comment 2 Mike FABIAN 2017-09-29 10:56:14 UTC
Created attachment 1332351 [details]
File: cgroup

Comment 3 Mike FABIAN 2017-09-29 10:56:16 UTC
Created attachment 1332352 [details]
File: core_backtrace

Comment 4 Mike FABIAN 2017-09-29 10:56:18 UTC
Created attachment 1332353 [details]
File: cpuinfo

Comment 5 Mike FABIAN 2017-09-29 10:56:19 UTC
Created attachment 1332354 [details]
File: dso_list

Comment 6 Mike FABIAN 2017-09-29 10:56:21 UTC
Created attachment 1332355 [details]
File: environ

Comment 7 Mike FABIAN 2017-09-29 10:56:23 UTC
Created attachment 1332356 [details]
File: limits

Comment 8 Mike FABIAN 2017-09-29 10:56:24 UTC
Created attachment 1332357 [details]
File: maps

Comment 9 Mike FABIAN 2017-09-29 10:56:26 UTC
Created attachment 1332358 [details]
File: open_fds

Comment 10 Mike FABIAN 2017-09-29 10:56:28 UTC
Created attachment 1332359 [details]
File: proc_pid_status

Comment 11 Mike FABIAN 2017-09-29 10:56:30 UTC
Created attachment 1332360 [details]
File: var_log_messages

Comment 12 Ben Cotton 2018-11-27 16:18:47 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Ben Cotton 2018-11-30 20:50:21 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.